Activity log for bug #741804

Date Who What changed Old value New value Message
2011-03-24 15:11:25 Xi Zhu bug added bug
2011-03-24 15:13:10 Xi Zhu bug task added ayatana-design
2011-03-24 15:13:36 Xi Zhu ayatana-design: status New In Progress
2011-03-24 15:14:04 Xi Zhu ayatana-design: assignee Xi Zhu (x-zhu0301)
2011-03-24 15:16:34 Xi Zhu attachment added Export_launcher_icon_0002_Del#0 https://bugs.launchpad.net/ayatana-design/+bug/741804/+attachment/1936891/+files/Export_launcher_icon_0002_Del%230
2011-03-24 15:16:37 Xi Zhu attachment added Export_launcher_icon_0002_Del#0 https://bugs.launchpad.net/ayatana-design/+bug/741804/+attachment/1936892/+files/Export_launcher_icon_0002_Del%230
2011-03-24 15:18:18 Xi Zhu attachment added unity_desktop_26_01_11_stages_launcher_update_01.png https://bugs.launchpad.net/ayatana-design/+bug/741804/+attachment/1936902/+files/unity_desktop_26_01_11_stages_launcher_update_01.png
2011-03-24 15:19:26 Xi Zhu attachment added vector icons.ai https://bugs.launchpad.net/ayatana-design/+bug/741804/+attachment/1936904/+files/vector%20icons.ai
2011-03-24 16:57:20 Paul Sladen description Binary package hint: humanity-icon-theme In the unity launcher, the trash icon on the bottom need to be changed, I attached the natty interface mock-up, png of trash icon, as below, as well as a new version of vector file, it is only with empty version of trash in it, and need for further editing. We are still working on adding glow and gradient on it, and also making a full version trash icon. The two icons currently live in /usr/share/icons/Humanity/places/48/user-trash.svg , and /usr/share/icons/Humanity/places/48/user-trash-full.svg Binary package hint: humanity-icon-theme In the unity launcher, the trash icon on the bottom need to be changed, I attached the natty interface mock-up, png of trash icon, as below, as well as a new version of vector file, it is only with empty version of trash in it, and need for further editing. We are still working on adding glow and gradient on it, and also making a full version trash icon. The two icons currently live in /usr/share/icons/Humanity/places/48/user-trash.svg , and /usr/share/icons/Humanity/places/48/user-trash-full.svg See also bug #715611 ("Trash icon should indicate when it has deleted elements") which covers the tweaks to unity to make sense the two separate icon-states are requested.
2011-03-24 17:00:25 Paul Sladen tags sladen-natty-ui-freeze
2011-03-24 18:21:53 Xi Zhu attachment added Export_trash_0003_full-trash.#0 https://bugs.launchpad.net/ayatana-design/+bug/741804/+attachment/1937323/+files/Export_trash_0003_full-trash.%230
2011-03-24 18:22:34 Xi Zhu attachment added vector_icons_24_03.ai https://bugs.launchpad.net/ayatana-design/+bug/741804/+attachment/1937324/+files/vector_icons_24_03.ai
2011-03-24 18:29:58 Vish affects humanity-icon-theme (Ubuntu) ubuntu-mono (Ubuntu)
2011-03-24 18:52:25 Vish bug task added unity (Ubuntu)
2011-03-24 19:00:23 Vish unity (Ubuntu): importance Undecided Wishlist
2011-03-24 19:00:23 Vish unity (Ubuntu): status New Triaged
2011-03-24 19:00:48 Vish ubuntu-mono (Ubuntu): importance Undecided Wishlist
2011-03-24 19:00:48 Vish ubuntu-mono (Ubuntu): status New Triaged
2011-03-24 19:02:13 Vish bug added subscriber Vish
2011-03-24 22:01:16 Xi Zhu bug added subscriber Otto Greenslade
2011-03-25 06:14:17 Paul Sladen ubuntu-mono (Ubuntu): milestone ubuntu-11.04-beta-1
2011-03-25 06:14:22 Paul Sladen unity (Ubuntu): milestone ubuntu-11.04-beta-1
2011-03-25 10:57:14 Didier Roche unity: status New Triaged
2011-03-31 09:24:24 Xi Zhu attachment removed vector icons.ai https://bugs.launchpad.net/ayatana-design/+bug/741804/+attachment/1936904/+files/vector%20icons.ai
2011-03-31 09:25:17 Xi Zhu attachment removed vector_icons_24_03.ai https://bugs.launchpad.net/ayatana-design/+bug/741804/+attachment/1937324/+files/vector_icons_24_03.ai
2011-03-31 10:13:32 Florian Boucault bug task added unity-2d
2011-04-04 16:32:15 Kate Stewart ubuntu-mono (Ubuntu): milestone ubuntu-11.04-beta-1 ubuntu-11.04-beta-2
2011-04-04 16:32:29 Kate Stewart unity (Ubuntu): milestone ubuntu-11.04-beta-1 ubuntu-11.04-beta-2
2011-04-11 21:54:13 Launchpad Janitor branch linked lp:~sladen/unity-asset-pool/unity-asset-pool-icons-lp745555
2011-04-11 21:58:12 Launchpad Janitor branch linked lp:~sladen/unity/unity-icons-lp745555
2011-04-11 22:01:50 Launchpad Janitor branch linked lp:~sladen/unity-place-applications/unity-place-applications-icon-lp745555
2011-04-11 22:02:19 Launchpad Janitor branch linked lp:~sladen/unity-place-files/unity-place-files-icon-lp745555
2011-04-12 12:39:51 Didier Roche unity: status Triaged Fix Committed
2011-04-12 12:39:56 Didier Roche unity: importance Undecided Low
2011-04-12 12:40:43 Didier Roche unity: milestone 3.8.8
2011-04-13 08:44:08 Didier Roche unity (Ubuntu): status Triaged Fix Committed
2011-04-14 19:24:44 Didier Roche unity: status Fix Committed Fix Released
2011-04-14 20:04:43 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-04-14 20:13:23 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2011-04-14 21:14:13 Launchpad Janitor branch linked lp:ubuntu/unity
2011-04-16 13:07:45 Paul Sladen description Binary package hint: humanity-icon-theme In the unity launcher, the trash icon on the bottom need to be changed, I attached the natty interface mock-up, png of trash icon, as below, as well as a new version of vector file, it is only with empty version of trash in it, and need for further editing. We are still working on adding glow and gradient on it, and also making a full version trash icon. The two icons currently live in /usr/share/icons/Humanity/places/48/user-trash.svg , and /usr/share/icons/Humanity/places/48/user-trash-full.svg See also bug #715611 ("Trash icon should indicate when it has deleted elements") which covers the tweaks to unity to make sense the two separate icon-states are requested. Binary package hint: humanity-icon-theme In the unity launcher, the trash icon on the bottom need to be changed, I attached the natty interface mock-up, png of trash icon, as below, as well as a new version of vector file, it is only with empty version of trash in it, and need for further editing. We are still working on adding glow and gradient on it, and also making a full version trash icon. The two icons currently live in /usr/share/icons/Humanity/places/48/user-trash.svg , and /usr/share/icons/Humanity/places/48/user-trash-full.svg See also bug #715611 ("Trash icon should indicate when it has deleted elements") which covers the tweaks to unity to make sense the two separate icon-states are requested. Nota bene: the icon assets were briefly included. The request is now however superceded by bug #761421 ("UIFe: Launcher: 'user-trash' and 'user-trash-full' are neon-on-white lens. Should be Humanity") and the trash icons are intended to return to the Humanity versions.
2011-04-17 02:11:53 Kate Stewart ubuntu-mono (Ubuntu): milestone ubuntu-11.04-beta-2 ubuntu-11.04
2011-04-17 02:44:57 Paul Sladen ubuntu-mono (Ubuntu): status Triaged Invalid
2011-04-17 02:45:13 Paul Sladen ubuntu-mono (Ubuntu): milestone ubuntu-11.04
2011-04-26 12:46:57 Florian Boucault unity-2d: status New Invalid
2011-09-07 13:14:52 Omer Akram ayatana-design: status In Progress Fix Released